@charset "utf-8";

/* CSS Document */
* {
	margin: 0;
	padding: 0;
}

body {
	width: 750px;
	margin: 0px auto;
}

.box {
	position: relative;
	font-size: 0;
	text-align: center;
}

#qLtempOverlay {
	display: none !important;
}

/* loading  100% 的大小设置 */
.queryloader__overlay__percentage {
	font-size: 36px !important;
}

/* loading logo   background-size: 200px; 修改logo 的大小 */
.queryloader__overlay {
	background-image: url(./hlw-logo.png);
	background-repeat: no-repeat;
	background-position: 50% 35%;
	background-size: 200px;
}

.hide {
	display: none;
}

.videobox {
	position: absolute;
	top: 0px;
	left: 40px;
	width: 665px;
	height: 375px;
}

.videobox video,
.videobox img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.lunbo {
	position: absolute;
	width: 660px;
	height: 400px;
	top: 0px;
	left: 0;
	right: 0;
	margin: auto;
}

.swiper-container {
	width: 100%;
	height: 100%;
}

.swiper-slide img {
	width: 100%;
	height: 100%;
}
